<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Rastreamento do sistema"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Gravar as atividades do sistema e analisá-las mais tarde para melhorar o desempenho"</string>
    <string name="record_trace" msgid="6416875085186661845">"Registrar rastros"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Executa o rastreamento do sistema de acordo com a opção definida em \"Configurações de rastreamento\""</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Gravar perfil de CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Para ativar a amostragem de pilhas de chamada, selecione a categoria \"CPU\""</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Gravar heap dump"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Captura um heap dump dos processos selecionados em \"Processos de heap dump\""</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Selecionar pelo menos um dos processos em \"Processos de heap dump\" para coletar heap dumps"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Coletar rastros do Winscope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Inclui dados detalhados de telemetria da interface e pode causar instabilidade"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Rastrear aplicativos depuráveis"</string>
    <string name="categories" msgid="2280163673538611008">"Categorias"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Restaurar categorias padrão"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Categorias padrão restauradas"</string>
    <string name="default_categories" msgid="2117679794687799407">"Padrão"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# selecionada}one{# selecionada}other{# selecionadas}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Processos de heap dump"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Pelo menos um processo precisa ser selecionado"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Limpar processos de heap dump"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Lista de processos apagada"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Perfil contínuo de alocação heap"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Capturar um heap dump uma vez por intervalo especificado"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Intervalo de heap dump"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 segundos"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 segundos"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 segundos"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minuto"</string>
    <string name="applications" msgid="521776761270770549">"Apps"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Nenhum aplicativo depurável disponível"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Tamanho do buffer por CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Mostrar bloco \"Configurações rápidas\" para o rastreamento"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Mostrar bloco \"Configurações rápidas\" para a criação de perfil da CPU"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Salvando rastros"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Rastros salvos"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Salvando as amostras de pilhas"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"As amostras de pilhas foram salvas"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Salvando heap dump"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Heap dump salvo"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Toque para compartilhar as gravações"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Parar de rastrear"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Parar de criar perfis de CPU"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Algumas categorias de rastro estão indisponíveis:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"O rastreamento está sendo gravado"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Toque para parar o rastreamento"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Gravando as amostras de pilhas"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Toque para parar a amostragem"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"O heap dump está sendo gravado"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Toque para interromper o heap dump"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Apagar arquivos salvos"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"As gravações são apagadas depois de um mês"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Apagar os arquivos salvos?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Todas as gravações serão excluídas de /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Limpar"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Rastros do sistema"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, trace, desempenho"</string>
    <string name="share_file" msgid="1982029143280382271">"Compartilhar arquivo?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Os arquivos de rastreamento do sistema podem incluir dados confidenciais do sistema e do app (como o uso). Compartilhe rastros do sistema apenas com pessoas e apps confiáveis."</string>
    <string name="share" msgid="8443979083706282338">"Compartilhar"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Não mostrar novamente"</string>
    <string name="long_traces" msgid="5110949471775966329">"Traços longos"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Salvo continuamente no armazenamento do dispositivo"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Salvo continuamente no armazenamento do dispositivo. Não será anexado automaticamente aos relatórios de bugs"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Tamanho máximo do rastro longo"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Duração máxima do rastro longo"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minutos"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minutos"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 hora"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 horas"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 horas"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 horas"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4.096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8.192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16.384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32.768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65.536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Parar a gravação para executar relatórios de bugs"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Encerra as gravações ativas quando um relatório de bug é iniciado"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Anexar gravações ao relatório do bug"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Enviar gravações em andamento automaticamente ao BetterBug quando um relatório de bug for coletado. As gravações vão continuar em seguida."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Ver arquivos salvos"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Configurações de rastreamento"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Arquivos salvos"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Diversos"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Configurações de heap dump"</string>
</resources>
